.bank_logocol {
	width: 50px;
}
.highlight table td { padding: 5px; }
.highlight table pre { margin: 0; }

.highlight .key {
  color: #b8e859;
}

.highlight .val {
  color: #f4baa9;
}

.highlight .slash {
  color: #ae81ff;
}

.highlight .body {
  color: #ae81ff;
}

.content h4 {
    font-size: 1em;
    margin-top: 0em;
}

.content ul.cl {
	margin-top: -0.5em;
}

h3.failed {
	color: #B22222;
}